@charset "UTF-8";
/* CSS Document */
/* reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4,
h5, h6, p, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol,
ul, li, fieldset, form, label, legend, table, caption, tbody,
tfoot, thead, tr, th, td { 
	margin:0;
	padding:0;
}

body {
    background: #FFFFFF;
    color: #757578;
    font-family: Calibri,Arial;
    font-size: 15px;
    font-weight: normal;
}
input, button, select, textarea {
    font-family: Calibri,Arial;
}

* {
    margin: 0;
    padding: 0;
}

p {
    line-height: 1.2em;
	margin: 0;
}

td p {
    line-height: 1.2em;
    padding: 0;
}

a {
    color: #242e63;
  font-weight: bold;
    text-decoration: none;
}

a:hover,
a:active {
    color: #242e63;
}
h1, h2, h3 {
    line-height: 18px;
}

h1, h2 {
    color: #242e63;
    font-size: 20px;
  	font-weight: bold;
    margin: 0;
}
h3 {
    color: #242e63;
    font-size: 16px;
  	font-weight: bold;
    margin: 0;
}
.span12 {
    background-image: url("../image/Main_content.png");
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    float: left;
    padding: 20px 1.4% 10px;
	/*
	margin-bottom:10px;
	*/
}
.row-fluid [class*="span"] {
    min-height: 300px;
}
.span12 ul, .span12 ol {
    margin-bottom: 0;
    margin-left: 19px;
    margin-top: 0;
}
.afbeelding_container {
	width:100%;
	height: auto;
	position: relative;
	float: left;
	margin-bottom:20px;	
}

.afbeelding_container .tekst_container {
	position: absolute;
	bottom: 20px;
	left: 1.4%;
	color: #FFFFFF;
	font-size:30px;
}

.tekst_container a,
.tekst_container a:hover,
.tekst_container a:active {  
	left: 1.4%;
	color: #FFFFFF;
	font-weight:normal;
	font-size:30px;
    text-decoration: none;
}
.tekst_container p {
    line-height: 1em;
    margin: 0;
}
.slideshow img {
	width:100%;
	height: auto;
}

.menu_ {
/*	width:73.6%; */	
	clear: both;
	float: left;
     /* margin-bottom: 10px; */
    width: 100%;
}

.Logo1_ {
	width:23.6%;
	margin-top: 10px;
	margin-bottom: 16px;
	float: left;
	margin-left:1.4%;
}


.Logo2_ {
	width:23.6%;
	float: right;
	margin-top: 10px;
	margin-bottom: 16px;
	margin-right:1.4%;
}

.footer {
  	background-color:#242e63;
  	color:#FFFFFF;
	padding: 10px 1.4%;
}

.Footer-laag_ {
	height:27px;
	padding: 0px 1.4%;
	margin-bottom: 6px;
	font-size:12px;

}

.menu_ ul.nav.menu {
	margin: 0;
	list-style: none;
	text-decoration: none;
	font-size:16px;
	font-weight:bold;
	display:block;
	height: 24px;;
	line-height: 50px;
	vertical-align: middle;
	padding: 46px 0px 10px 0px;

}

.menu_ ul.nav.menu li {
     float: left;
	 color:#000000;
}

.menu_ ul.nav.menu a:link,
.menu_ ul.nav.menu a:visited,
.menu_ ul.nav.menu a:active {
	color: #000000;
	padding: 0px 20px 0px 0px;
}
.menu_ ul.nav.menu .active a:link,
.menu_ ul.nav.menu .active a:visited {
	 color:#242e63;
}

.menu_ ul.nav.menu a:hover {
	color: #242e63;
	font-weight:bold;
	text-decoration: none;
}

.nav > li > a {
    display: block;
    padding: 0;
    position: relative;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #ffffff;
    text-decoration: none;
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
	/*
	padding-top:20px;
	*/
}

.row-fluid {float:left;}
.row { width: 100%; }

[class*="span"] {
    float: left;
    padding: 20px 1.4%;
    min-height: 1px;
}

@media (max-width: 767px) {

#gruemenu.grue_107 {
with: 35%;
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0;
    padding-top: 20px;
}

.tekst_container p {
    line-height: 0.8em;
    margin: 0;
}
.afbeelding_container .tekst_container {
	position: absolute;
	bottom: 10px;
	left: 1.4%;
	color: #FFFFFF;
	font-size:15px;
	font-weight:bold;
	text-align:left;
	padding-left: 3.5%;
}
.tekst_container a,
.tekst_container a:hover,
.tekst_container a:active {  
	left: 5%;
	color: #FFFFFF;
	font-weight:bold;
	font-size:15px;
    text-decoration: none;
	text-align:left;
}

}

@media only screen and (max-width: 360px) {
.Logo1_ {
	float:left;
	margin-top: 22px;
	margin-bottom: 22px;
	width:40%;
}
.Logo2_ {
	float:right;
	margin-top: 22px;
	margin-bottom: 22px;
	width:40%;
}

#gruemenu.grue_107 #menu-button {
    color: #FFFFFF;
}
}


@media only screen and (min-width: 361px) and (max-width: 768px) {
.Logo1_ {
	float:left;
	margin-top: 20px;
	margin-bottom: 22px;
	width:35%;
}
.Logo2_ {
	float:right;
	margin-top: 20px;
	margin-bottom: 22px;
	width:35%;
}


#gruemenu.grue_107 #menu-button {
    color: #FFFFFF;
}

}

@media only screen and (min-width: 769px) and (max-width: 980px) {
.Logo1_ {
	float:left;
	margin-top: 20px;
	margin-bottom: 16px;
	width:30%;
}
.Logo2_ {
	float:right;
	margin-top: 20px;
	margin-bottom: 16px;
	width:30%;
}

#gruemenu.grue_107 #menu-button {
    color: #FFFFFF;
}


@media only screen and (min-width: 981px)  {
.Logo1_ {
	float:left;
	margin-top: 44px;
	margin-bottom: 16px;
	width:23.6%;
}
.Logo2_ {
	float:right;
	margin-top: 44px;
	margin-bottom: 16px;
	width:23.6%;
}


#gruemenu.grue_107 #menu-button {
    color: #FFFFFF;
}
}
